Docs
Get Crew
GET /locations/{locationId}/crew
GET
/locations/{locationId}/crewLists the crew members assigned to a location, ordered by first name. Needs the organization locations read permission or the location read permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| locationId | uuid | Required |
Response
Type: GetLocationCrewResponse[]
GetLocationCrewResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| firstName | string| null | |
| lastName | string| null | |
| string| null | ||
| title | string| null |